body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/backgroundverlauf.jpg);
	background-repeat: repeat-x;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
}

a:link {color:#bd0926; text-decoration:none;}
a:visited {color:#bd0926; text-decoration:none;}
a:hover {color:#347959; text-decoration:none;}
a:active {color:#347959; text-decoration:none;}

.fehler{color:#bd0926;}
.ok{color:#347959;}

div.navimpressum{
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
	position:absolute;
	top:99px;
	left:740px;
	z-index:10;
	}
	
div.navimpressum a:link {color:white; text-decoration:none;}
div.navimpressum a:visited {color:white; text-decoration:none;}
div.navimpressum a:hover {color:white; text-decoration:none;}
div.navimpressum a:active {color:white; text-decoration:none;}



div.bg {
	background-image: url(/images/texthintergrund.jpg);
	background-color:white;
	background-repeat:no-repeat;
	width:1152px;
	height:440px;
	font-family: Verdana, Geneva, sans-serif;
}

div.navigation {
	font-size:12px;
	line-height:20px;
		padding-top:11px;

	padding-left:70px;
	width:130px;
	font-family: Verdana, Geneva, sans-serif;
	float:left;
	}


div.navigation a:link {color:#000000; text-decoration:none;}
div.navigation a:visited {color:#000000; text-decoration:none;}
div.navigation a:hover {color:#bd0926; text-decoration:none;}
div.navigation a:active {color:#347959; text-decoration:none;}

div.anfrage a:link {color:#347959; text-decoration: underline}
div.anfrage a:visited {color:#347959; text-decoration:underline;}
div.anfrage a:hover {color:#347959; text-decoration:underline;}
div.anfrage a:active {color:#347959; text-decoration:underline;}

div.text {
	font-size:12px;
	padding-right:227px;
	width:710px;
	font-family: Verdana, Geneva, sans-serif;
	float:right;

}

.absatz {
	line-height:20px;
	font-style: italic;
		}
		
		.small {
			font-style:italic;
			font-size:9px;}
.input {
		font-size:12px;
	line-height:14px;
	
	}
	.inputfeld {
padding-left: 10px;
	font-size:11px;
	
	}
	
.button {
background-color: #347959;
color: #FFFFFF;
	}
.label {
	font-size:11px;
	background-color:#d6e4dd;
	text-align:right;
	padding-right:5px;
	}
